[chirp_users] CHIRP 0.1.11b4 Fedora Linux RPM Available

Gerry Creager gerry.creager at tamu.edu
Sat Feb 5 12:19:20 PST 2011


Mike, what about an RPM for CentOS?? I'm running CentOS 5.5 and when I 
tried to install the repo I got the following error...

sudo rpm -ivh http://d-rats.com/yum/f11/d-rats-repo-0.1.3-1.fc12.noarch.rpm
Retrieving http://d-rats.com/yum/f11/d-rats-repo-0.1.3-1.fc12.noarch.rpm
error: Failed dependencies:
         rpmlib(FileDigests) <= 4.6.0-1 is needed by 
d-rats-repo-0.1.3-1.fc12.noarch
         rpmlib(PayloadIsXz) <= 5.2-1 is needed by 
d-rats-repo-0.1.3-1.fc12.noarch

I've had some problems getting all the dependencies to sort out in the 
past, so an RPM would be a great thing.

Thanks and 73, Gerry N5JXS


Mike Heitmann wrote:
> All,
> 
> RPM files for CHIRP 0.1.11b4 are available now for download.
> 
> If you are running chirp on Fedora Linux, rpm packages are now available
> in the the d-rats yum repository. (Also known now as the KK7DS-Ham-Apps
> Software Repository).
> 
> To set it up, please look at the instructions:
> http://www.d-rats.com/component/content/article/30-d-rats-yum-repository/
> 
> or just install the repository definition rpm by running:
> rpm --install
> http://d-rats.com/yum/f11/d-rats-repo-0.1.3-1.fc12.noarch.rpm
> as root.
> 
> There are two repositories:
> KK7DS Ham Apps Software
> KK7DS Ham Apps Beta Software
> 
> The chirp beta versions are in the "Beta Software" repository, which is
> disabled by default. To enable it, go to:
> System->Administration->Software Sources and check the box next to it.
> 
> Please note: there are two rpms for each version: one for FC13 (which
> used python version 2.6) and one for FC14 (the latest Fedora version,
> which used python 2.7). Please pick the one that matches your system.
> 
> 73, and enjoy!
> Mike, N0SO
> 
> On 01/19/2011 06:38 PM, Dan Smith wrote:
>> Hi all,
>>
>> I just posted CHIRP 0.1.11b4 with a bunch of changes.  This posting
>> includes contributions from Vernon Mauery, Richard Farina, as well as
>> myself.  If support for the VX-3R or TH-D72 interests you, be sure to
>> thank these guys :)
>>
>> Changes are:
>> - Fix IC9x detection and baud rate selection
>> - Fix IC9x crashing the whole application
>> - Fix VX-6 not reporting valid tone modes
>> - Fix VX-7 tone field (Richard)
>> - Changes to the status bar text (Richard)
>> - Improved checksum calculation and validation on Yaesu radios
>> - Default VX-7 memory power levels to high (Richard)
>> - Silence the "this will take a long time" warning on file-based radios
>> - Add Kenwood TH-F6A support
>> - Add Kenwood TH-D72 support (Vernon)
>> - Add ICOM IC-2100H support
>> - Add Yaesu VX-3R support (Richard)
>>
>> Like always, I'll be looking for testing and validation of the new
>> drivers listed above, as well, as reports from our model-assigned testers.
>>
>> As a reminder, get the latest beta here:
>>
>>    http://chirp.danplanet.com/download/beta
>>
>> Thanks!
>>
> 
> _______________________________________________
> chirp_users mailing list
> chirp_users at intrepid.danplanet.com
> http://intrepid.danplanet.com/mailman/listinfo/chirp_users


-- 
Gerry Creager -- gerry.creager at tamu.edu
Texas Mesonet -- AATLT, Texas A&M University
Cell: 979.229.5301 Office: 979.458.4020 FAX: 979.862.3983
Office: 1700 Research Parkway Ste 160, TAMU, College Station, TX 77843



More information about the chirp_users mailing list